<!--
var origurl="";
var oldvalue="";
var newvalue="";

var nextname="";
var modname="";

function exitfld(obj)
{
        modname=obj.name;
        newvalue=obj.value;
        document.mainform.modfld.value=modname;

        if(  ( oldvalue != newvalue ) && ( modname == nextname) )
        {
                document.mainform.submit();
        } else {
                oldvalue=obj.value;
                newvalue=oldvalue;
        }
}

function enterfld(obj)
{
        nextname=obj.name;
        document.mainform.nextfld.value=nextname;
        document.mainform.action=origurl;
        /* if ( modname == "" ){
                document.mainform.action=origurl+"&modfld="+nextname;
        } else {
                document.mainform.action=origurl+"&modfld="+modname+"&nextfld="+nextname;
        } */

        if(  ( oldvalue != newvalue ) && ( modname != nextname) )
        {
                document.mainform.submit();
        } else {
                oldvalue=obj.value;
                newvalue=oldvalue;
        }
        
}

function setfocus()
{
        // origurl=document.URL;
        origurl=document.mainform.action;
								// +"&sess="+document.mainform.sess.value; 
        origurl=origurl+"tbl="+document.mainform.tbl.value+"&rec="+document.mainform.rec.value;
        document.mainform.co_kName.focus();
        // document.mainform.co_kName.select();
}
// -->

